Looking to hire Laravel developers? Try LaraJobs

translator maintained by vinkla

Description
An easy-to-use Eloquent translator for Laravel
Last update
2019/02/18 08:14 (dev-master)
License
Links
Downloads
60 546
dev-master

Last update
2019/02/18 08:14
License
Require
  • php ^7.1.3
  • illuminate/database 5.7.*
  • illuminate/support 5.7.*
7.0.0

Last update
2018/08/23 11:25
License
Require
  • php ^7.1.3
  • illuminate/database 5.7.*
  • illuminate/support 5.7.*
6.0.0

Last update
2018/02/08 16:54
License
Require
  • php ^7.1.3
  • illuminate/database 5.6.*
  • illuminate/support 5.6.*
5.0.0

Last update
2017/09/02 19:52
License
Require
  • php ^7.0
  • illuminate/database 5.5.*
  • illuminate/support 5.5.*
4.2.2

Last update
2017/02/08 20:17
License
Require
  • php ^7.0
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
4.2.1

Last update
2017/02/07 19:09
License
Require
  • php ^7.0
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
4.2.0

Last update
2017/02/07 18:45
License
Require
  • php ^7.0
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
4.1.0

Last update
2017/01/01 13:46
License
Require
  • php ^7.0
  • illuminate/support 5.3.* || 5.4.*
4.0.0

Last update
2016/11/25 10:43
License
Require
  • php ^7.0
  • illuminate/support 5.3.*
3.3.0

Last update
2016/07/11 19:13
License
Require
  • php ^5.6.4 || ^7.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
3.2.0

Last update
2016/05/05 11:04
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
3.1.3

Last update
2016/02/17 22:33
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
3.1.2

Last update
2016/02/17 21:38
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
3.1.1

Last update
2015/12/12 22:37
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
3.1.0

Last update
2015/11/14 18:51
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
3.0.1

Last update
2015/11/01 13:24
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
3.0.0

Last update
2015/10/26 12:40
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
2.2.1

Last update
2015/10/01 12:05
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*
2.2.0

Last update
2015/05/08 10:57
License
Require
  • php >=5.5.9
  • illuminate/support 5.0.*|5.1.*
2.1.1

Last update
2015/05/07 11:29
License
Require
  • php >=5.4.7
  • illuminate/support ~5.0
2.1.0

Last update
2015/04/26 15:46
License
Require
  • php >=5.4.7
  • illuminate/support ~5.0
2.0.1

Last update
2015/04/16 17:55
License
Require
  • php >=5.4.7
  • illuminate/support ~5.0
1.3.1

Last update
2015/03/02 15:45
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
2.0.0

Last update
2015/02/05 20:19
License
Require
  • php >=5.4.7
  • illuminate/support ~5.0
1.3.0

Last update
2015/01/29 18:33
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
1.2.0

Last update
2015/01/29 14:31
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
1.1.0

Last update
2015/01/29 14:03
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
1.0.1

Last update
2014/12/12 10:41
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
1.0.0

Last update
2014/12/11 22:07
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.5.1

Last update
2014/12/10 10:46
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.5.0

Last update
2014/12/08 12:53
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.4.0

Last update
2014/10/29 09:12
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.3.2

Last update
2014/10/28 10:19
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.3.1

Last update
2014/10/20 11:06
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.3.0

Last update
2014/10/15 08:21
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.2.1

Last update
2014/10/14 11:54
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.2.0

Last update
2014/09/28 12:36
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
0.1.0

Last update
2014/09/25 08:10
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0

Comments
comments powered by Disqus